services:
  taxonomy_dibasync.organigrama:
    class: Drupal\taxonomy_dibasync\Services\OrganigramaDiba
    arguments: ['@config.factory', '@entity_field.manager', '@entity_type.manager', '@logger.factory', '@module_handler']
  taxonomy_dibasync.comarques_municipis:
    class: Drupal\taxonomy_dibasync\Services\ComarquesMunicipisDiba
    arguments: ['@config.factory', '@entity_field.manager', '@entity_type.manager', '@http_client', '@logger.factory', '@module_handler']
